
Infrastructure - Feature #2509

Testing embedded etherpad for comments

2012-03-20 21:46 - Dave Vieglais

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version:    

Milestone: CCI-1.0.0 Story Points:  

Product Version:    

Description

This ticket is being used for testing embedding of etherpads for tickets that require more extensive docs or benefit from some

collaborative input.

History

#1 - 2012-03-20 21:49 - Dave Vieglais

Hint - click the pencil on the right to see how this is done.

{{html(

)}}

#2 - 2014-10-02 17:50 - Skye Roseboom

- Status changed from New to Closed

- Start date deleted (2012-03-20)

- translation missing: en.field_remaining_hours set to 0.0
